View Issue Details

IDProjectCategoryView StatusLast Update
0002502SymmetricDSImprovementpublic2018-02-14 15:08
ReporterelongAssigned Tokstojanovska 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionopen 
Product Version3.9.0 
Target Version3.9.0Fixed in Version3.9.0 
Summary0002502: Allow notes or comments for triggers, routers, table routing, and transforms
DescriptionAdd a field for notes that lets a user make comments about particular configurations. Possible notes on Trigger, Router, Trigger_Router, File_Trigger, File_Trigger_Router, Transform_Table, and Transform_Column.

Look for a nice way to display these in the UI on both the list and edit screens.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 0c775f73

2017-06-13 10:42:07

klementinastojanovska

Details Diff
0002502: Allow notes or comments for triggers, routers, table routing,
and transforms

0002502
mod - symmetric-core/src/main/resources/symmetric-schema.xml Diff File

Issue History

Date Modified Username Field Change
2016-02-22 14:43 elong New Issue
2016-08-08 11:04 admin Product Version 3.8.0 => 3.9.0
2016-08-08 11:04 admin Target Version 3.8.0 => 3.9.0
2017-06-06 07:31 chenson Assigned To => kstojanovska
2017-06-06 07:31 chenson Status new => assigned
2017-06-13 10:42 kstojanovska Status assigned => resolved
2017-12-15 16:20 mmichalek Fixed in Version => 3.9.0
2017-12-15 16:21 mmichalek Status resolved => closed
2018-02-14 15:08 Changeset attached => SymmetricDS 3.9 0c775f73